@import url(fontawesome-all.min.css);
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300italic,600italic,300,600");

*,
*::after,
*::before {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
  font-size: 1em;
  line-height: 1.65;
  margin: 0;
  padding: 0;
  color: #000000;
}

.page-break {
  /* page-break-after: always; */
}

#download-pdf {
  position: absolute;
  right: 1em;
  top: 1em;
}

a {
  color: #66cc99;
  text-decoration: none;
}

.clearfix::after,
.clearfix::before {
  content: " ";
  display: table;
}

.clearfix::after {
  clear: both;
}

.bold {
  color: #4a4e51;
  font-weight: 400;
}

.resume-wrapper {
  position: relative;
  text-align: center;
  height: 100%;
  margin: 0;
  padding: 0;
  max-width: 210mm;
  /* A4 width */
  margin: 0 auto;
}

.resume-wrapper ul {
  list-style: none;
  text-align: left;
}

.resume-wrapper ol {
  list-style: none;
  text-align: left;
}

.resume-wrapper li {
  display: list-item;
  text-align: -webkit-match-parent;
  unicode-bidi: isolate;
  font-size: 0.95em;
  margin-bottom: 10px
}

@media (max-width: 840px) {
  .resume-wrapper li {
    font-size: 0.93em;
    margin-bottom: 0;
  }
}

.container {
  min-height: 100px;
}

.profile {
  background: #fff;
  width: 100%;
  float: left;
}

@media (max-width: 850px) {
  .profile {
    width: 100%;
  }
}

.profile .name-wrapper {
  float: left;
  width: 60%;
}

.profile h1 {
  font-size: 2.5em;
  text-align: left;
  color: #4a4e51;
  text-transform: uppercase;
  line-height: 1em;
  padding-top: 40px;
  margin-left: 15px;
}

@media (max-width: 1200px) {
  .profile h1 {
    padding-top: 20px;
     margin-left: 20px;
  }
}

@media (max-width: 840px) {
  .profile h1 {
    font-size: 1.9em;
    padding-top: 10px;
    margin-left: 30px;
  }
}


.profile h2 {
  font-size: 1.5em;
  text-align: left;
  font-family: "Varela Round", sans-serif;
  color: #4a4e51;
  text-transform: uppercase;
  line-height: 1em;
  padding-top: 30px;
}

@media (max-width: 1200px) {
  .profile h2 {
    padding-top: 15px;
  }
}

@media (max-width: 450px) {
  .profile h2 {
    font-size: 1em;
    padding-top: 15px;
  }
}

.profile li {
  margin-bottom: 3px;
  font-size: 1em;
}

@media (max-width: 840px) {
  .profile li {
    margin-bottom: 0px;
    font-size: 0.9em;
  }
}

.profile .picture-resume-wrapper {
  width: 40%;
  display: block;
  float: left;
}

/* @media (max-width: 840px) {
  .profile .picture-resume-wrapper {
    width: 100%;
  }
} */

.profile .picture-resume {
  width: 220px;
  height: 220px;
  background-size: cover;
  border-radius: 50%;
  margin-right: 0px;
  display: table;
  position: relative;
  vertical-align: middle;
}

.profile .picture-resume span {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  margin: 0 auto;
  z-index: 10;
  text-align: center;
}

.profile .picture-resume img {
  border-radius: 50%;
  width: 150px;
}

@media (max-width: 1500px) {
  .profile .picture-resume img {
    width: 80px;
  }
}

@media (max-width: 1200px) {
  .profile .picture-resume img {
    width: 120px;
    height: 120px;
  }
}

@media (max-width: 1500px) {
  .profile .picture-resume {
    width: 150px;
    height: 150px;
  }
}

@media (max-width: 1200px) {
  .profile .picture-resume {
    width: 200px;
    height: 200px;
  }
}

@media (max-width: 450px) {
  .profile .picture-resume {
    width: 180px;
    height: 180px;
  }
}

.profile .over {
  text-align: left;
  padding: 2em 0 0.5em 0;
}

@media (max-width: 840px) {
  .profile .over {
    padding: 1em 0 0.5em 0;
    font-size: 0.98em;
  }
}

@media (max-width: 550px) {
  .profile .over {
    padding: 0.7em 0 0.5em 0;
    font-size: 0.92em;
  }
}

@media (max-width: 470px) {
  .profile .over {
    padding: 0.5em 0 0.5em 0;
    font-size: 0.9em;
  }
}

@media (max-width: 450px) {
  .profile .over {
    padding: 0.5em 0 0.5em 0;
    font-size: 0.88em;
  }
}

.profile .over p {
  padding-bottom: 10px;
}


.profile .contact-info {
  margin-top: 15px;
  padding: 0.5em 1em 0.5em 1em;
  font-weight: 200;
  background: #32333b;
  color: #ffffff;
  border-radius: 10px;
}

/* @media (max-width: 1200px) {
  .profile .contact-info {
    margin-top: 70px;
  }
}

@media (max-width: 450px) {
  .profile .contact-info {
    margin-top: 50px;
  }
} */

.profile .list-titles {
  float: left;
  width: 10em;
  text-align: left;
  font-weight: 600;
  color: #ffffff;
  list-style: none;
}

.profile .list-content {
  float: left;
  text-align: left;
  font-weight: 300;
  list-style: none;
}

.profile .contact-presentation {
  text-align: left;
  font-weight: 300;
  font-size: 1.1em;
  margin-top: 50px;
  /* margin-bottom: 100px; */
}

/* @media (max-width: 1200px) {
  .profile .contact-presentation {
    margin-top: 70px;
    margin-bottom: 70px;
  }
}
#9099a0  #3d3e42
@media (max-width: 850px) {
  .profile .contact-presentation {
    margin-top: 50px;
    margin-bottom: 50px;
  }
} */

.profile svg {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.profile .st0,
.profile .st1 {
  fill: #32333b;
}

.skills {
  background: #32333b;
  width: 100%;
  float: left;
  position: relative;
  color: #FFFFFF;
  font-weight: 300;
}

@media (max-width: 850px) {
  .skills {
    width: 100%;
  }
}

.services {
  /* background: #fff; */
  background: #32333b;
  width: 100%;
  float: left;
  position: relative;
  color: #FFFFFF;
  font-weight: 300;
  min-height: 50%;
  min-height: 50vh;
}

@media (max-width: 850px) {
  .services {
    width: 100%;
  }
}

.services h3.services-title {
  color: #66cc99;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 20px;
  font-weight: 400;
}

.services ul {
  list-style: square;
  padding-left: 50px;
  padding-bottom: 20px;
}

.services section {
  padding-top: 10px;
  text-align: left;
}

.services section span {
  padding-right: 3px;
}

.services section h4 {
  color: #66cc99;
}

.services section p {
  padding: 3px 0 25px 0;
}

@media (max-width: 840px) {
  .services section p {
    padding: 3px 0 5px 0;
    font-size: 0.98em;
  }
}

@media (max-width: 450px) {
  .services section p {
    padding: 2px 0 4px 0;
    font-size: 0.92em;
  }
}

@media (max-width: 400px) {
  .services section p {
    padding: 2px 0 4px 0;
    font-size: 0.9em;
  }
}

.experience {
  background: #32333b;
  width: 100%;
  float: left;
  position: relative;
  color: #FFFFFF;
  font-weight: 300;
}

@media (max-width: 850px) {
  .experience {
    width: 100%;
  }
}

@media (max-width: 650px) {
  .experience {
    width: 100%;
    font-size: 0.98em;
  }
}

@media (max-width: 550px) {
  .experience {
    width: 100%;
    font-size: 0.95em;
  }
}

.experience .experience-wrapper {
  padding-top: 30px;
}

@media (max-width: 550px) {
  .experience .experience-wrapper {
    padding-top: 10px;
  }
}

.experience h3.experience-title {
  color: #66cc99;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 20px;
  font-weight: 400;
}

.experience .company-wrapper {
  width: 30%;
  float: left;
  text-align: left;
  padding-right: 5%;
}

.experience .company-wrapper {
  width: 30%;
  float: left;
  text-align: left;
  padding-right: 5%;
  margin-bottom: 60px;
}

@media (max-width: 450px) {
  .experience .company-wrapper {
    width: 100%;
    margin-bottom: 20px;
  }
}

.experience .job-wrapper {
  width: 70%;
  float: left;
  text-align: left;
  padding-right: 5%;
  margin-bottom: 60px;
}

@media (max-width: 850px) {
  .experience .job-wrapper {
    margin-bottom: 50px;
  }
}

.experience .job-wrapper .company-description p {
  margin-bottom: 10px;
}

.experience .job-wrapper .company-description ol,
.experience .job-wrapper .company-description ul {
  list-style: square;
}

.experience .job-wrapper .company-description li {
  margin-left: 30px;
}

@media (max-width: 450px) {
  .experience .job-wrapper {
    width: 100%;
    margin-bottom: 40px;
  }
}

.experience .experience-title {
  color: #FFFFFF;
  margin-bottom: 15px;
}

.printable-pdf-page {
  padding: 30px 20px 10px 20px;
  height: 297mm;
  /* A4 height */
  max-width: 210mm;
  min-width: 400px;
  /* A4 width */
  overflow: hidden;
  border: 1px dashed #000;
  page-break-after: always;
}

.section-wrapper {
  width: 100%;
  float: left;
  text-align: left;
  color: #FFFFFF;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 40px;
  padding-right: 5%;
}

@media (max-width: 450px) {
  .section-wrapper {
    width: 100%;
  }
}

/* .section-wrapper:nth-child(3) {
  padding-right: 8%;
} */

.section-wrapper h3.section-title {
  color: #66cc99;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 20px;
  font-weight: 400;
}

.section-wrapper .skill-percentage {
  margin-bottom: 10px;
  position: relative;
}

.section-wrapper .skill-percentage::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #4a4e51;
  display: block;
  margin-top: 3px;
  border-radius: 3px;
}

.section-wrapper .skill-percentage::before {
  content: "";
  height: 6px;
  background: #66cc99;
  position: absolute;
  margin-top: 3px;
  bottom: 0;
  left: 0;
  width: var(--skill, 0%);
  transition: width 0.6s ease;
  border-radius: 3px;
}